Subject: Re: [PATCH] gitignore: ignore GNU GLOBAL tag files

From: Namhyung Kim <[email-masked]>
Date: Tue, 08 Mar 2011 10:42:22 +0900

2011-03-07 (월), 13:07 +0100, Matthieu Moy:
> Ævar Arnfjörð Bjarmason <[email-masked]> writes:
> 
> > On Mon, Mar 7, 2011 at 05:49, Namhyung Kim <[email-masked]> wrote:
> >
> >>  /TAGS
> >> +/GTAGS
> >> +/GRTAGS
> >> +/GPATH
> >> +/GSYMS
> >>  /cscope*
> >>  *.obj
> >>  *.lib
> >
> > What causes these to be added?
> 
> I don't know, but I suspect they are generated by some variant of
> (e|c)tags which do not appear in our Makefile.
> 
> If this is the case, I'd say the place to put these is in a user-wide
> .gitignore (cf. core.excludesfile).
> 

Yes, they are from GNU GLOBAL source code tag system. And sorry, I
didn't aware of that config variable. I'll use it for my environments
then.

Thanks.

-- 
Regards,
Namhyung Kim